body {
    background: #e9ebef;
    font-family: "黑体";
}

.top-pic {
    width: 6.4rem;
    height: 4.04rem;
}

.top-pic img {
    width: 100%;
    height: 100%;
}

.abnormality-content {
    margin: 0 .30rem;
    background: #fff;
    border-radius: .1rem;
    height: 7.2rem;
    width: 5.8rem;
    position: relative;
    top: -.76rem;
    left: 0;
}

.abnormality-content p {
    padding-left: .55rem;
    font-size: .24rem;
    color: #3f606f;
    line-height: 180%;
    padding-top: .44rem;
    padding-bottom: .58rem;
    font-family: "黑体";
}

.abnormality-content ul li {
    line-height: .51rem;
    height: .51rem;
    margin-bottom: .42rem;
    padding-left: .83rem;
}

.abnormality-content ul li a span.serial-number {
    background: url('../../images/h5/number-pic.png') no-repeat;
    width: .52rem;
    height: .52rem;
    display: inline-block;
    background-size: cover;
    color: #fff;
    font-size: .24rem;
    text-align: center;
    line-height: .52rem;
    font-family: "黑体";
    font-weight: bold;
}

.abnormality-content ul li a strong {
    line-height: .52rem;
    height: .52rem;
    display: inline-block;
}

.abnormality-content ul li a strong.no-normal {
    font-size: .30rem;
    color: #b1babe;
    padding-left: .50rem;
}

.abnormality-content ul li a strong.coa6 {
    font-size: .30rem;
    color: #a15dbb;
}

.top-pic2 {
    width: 6.4rem;
    height: 4.04rem;
    background: url('../../images/h5/top-pic2.png') no-repeat;
}

.back-left {
    padding-top: .27rem;
    padding-left: .30rem;
    width: .48rem;
    height: .32rem;
}

.back-left a img {
    width: 100%;
    height: 100%;
}

.top-title {
    font-size: .36rem;
    color: #fff;
    font-weight: bold;
    padding-top: .28rem;
    text-align: center;
}

.explain-content {
    margin: 0 .30rem;
    background: #fff;
    border-radius: .1rem;
    min-height: 8.27rem;
    width: 5.35rem;
    position: absolute;
    top: 1.45rem;
    left: 0;
    padding-top: .52rem;
    padding-left: .225rem;
    padding-right: .225rem;
    margin-bottom: .70rem;
}

.explain-content p {
    font-size: .24rem;
    color: #3f606f;
    line-height: 180%;
}

.ticket-container {
    position: relative;
}

.apply {
    text-align: center;
    /* position: absolute;
    bottom: 0;
    left: 0; */
    display: inline-block;
    height: .70rem;
    background: #5a3269;
    line-height: .70rem;
    color: #fff;
    font-size: .36rem;
    width: 5.8rem;
    position: fixed;
    bottom: 0rem;
    left: .30rem;
}

@media(min-width: 640px) {
    body {
        width: 640px;
        margin: 0 auto;
    }
}

.picBar {
    width: 6.4rem;
    height: 4.1rem;
    background: url("../../images/h5/top-pic2.png");
}

.pTitle {
    width: 5.8rem;
    height: 1.54rem;
    margin: 0px auto;
}

.goBack {
    margin-top: 0.24rem;
}

.goBack img {
    width: .48rem;
    height: .32rem;
}

.pTxt {
    font-size: .36rem;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-top: 0.1rem;
}

.ctent {
    width: 4.8rem;
    min-height: 6rem;
    background-color: #fff;
    border-radius: 0.1rem;
    position: absolute;
    margin-left: 0.3rem;
    top: 1.2rem;
    padding: .5rem .5rem 1rem .5rem;
    font-size: 0.24rem;
    margin-bottom: 0rem;
}

.ctent p {
    line-height: 180%;
    font-size: .24rem;
    text-indent: .40rem;
    color: #3f606f;
    word-break:break-all;
}

.ctent p a {
    display: inline!important;
}

.ctent h2 {
    font-weight: bold;
    margin-top: .15rem;
    margin-bottom: .15rem;
    font-size: .30rem;
}

.applyRefund {
    display: inline-block;
    width: 5.8rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background-color: #5a3269;
    color: #fff;
    text-align: center;
    font-size: 0.36rem;
    position: absolute;
    bottom: 0px;
    left: 0;
}
